# pkg-config .pc file generated by CMake 4.3.3 for bson-2.1.0. DO NOT EDIT!
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: bson
Description: The libbson BSON serialization library
Version: 2.1.0

Libs: ${libdir}/libbson2.a -pthread
Cflags: -pthread -DBSON_STATIC -I${prefix}/include/bson-2.1.0
